## libxs-parse-keyword-perl 0.25

=== debian/changelog ===
libxs-parse-keyword-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jul 2022 17:14:45 +0200

libxs-parse-keyword-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jun 2022 21:48:07 +0200

libxs-parse-keyword-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:15:02 +0200

libxs-parse-keyword-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 17:48:27 +0100
