=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-keyword-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-keyword-perl.git
 Homepage: https://metacpan.org/release/XS-Parse-Keyword
