## libxs-parse-keyword-perl 0.32

=== debian/changelog ===
libxs-parse-keyword-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 19:58:32 +0100

libxs-parse-keyword-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2022 03:04:28 +0100

libxs-parse-keyword-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 17:19:27 +0100

libxs-parse-keyword-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:36:32 +0100

libxs-parse-keyword-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:23:26 +0200
