## libxs-parse-keyword-perl 0.33

=== debian/changelog ===
libxs-parse-keyword-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Feb 2023 17:33:59 +0100
