## libxs-parse-keyword-perl 0.38

=== debian/changelog ===
libxs-parse-keyword-perl (0.38-1) unstable; urgency=medium

  * Import upstream versions 0.37, 0.38.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 16:03:03 +0200

libxs-parse-keyword-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jul 2023 20:48:58 +0200

libxs-parse-keyword-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:27:34 +0200
