## libxs-parse-keyword-perl 0.39

=== debian/changelog ===
libxs-parse-keyword-perl (0.39-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:02:56 +0000

libxs-parse-keyword-perl (0.39-1build2) noble; urgency=medium

  * No-change rebuild against perlapi-5.38.2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 08:49:59 +0000

libxs-parse-keyword-perl (0.39-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:26 +0100

libxs-parse-keyword-perl (0.39-1) unstable; urgency=medium

  * Import upstream version 0.39.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Dec 2023 18:47:13 +0100
