=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libxs-parse-keyword-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                libextutils-cbuilder-perl,
                libextutils-cchecker-perl (>= 0.11),
                libmodule-build-perl,
-               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
