=== debian/watch ===
version=4
https://metacpan.org/release/XS-Parse-Keyword   .*/XS-Parse-Keyword-v?@ANY_VERSION@@ARCHIVE_EXT@$
