## libxs-parse-keyword-perl 0.42

=== debian/changelog ===
libxs-parse-keyword-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:05:36 +0200

libxs-parse-keyword-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:43:46 +0200
