## libxs-parse-keyword-perl 0.44

=== debian/changelog ===
libxs-parse-keyword-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Add test and runtime dependency on libfile-sharedir-perl.
  * Update autopkgtest helpers to changed file structure.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 16:45:49 +0200
