=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libextutils-cchecker-perl (>= 0.11),
+               libfile-sharedir-perl <!nocheck>,
                libmodule-build-perl,
                libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
@@ -21,7 +22,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libfile-sharedir-perl
 Description: XS functions to assist in parsing keyword syntax
  XS::Parse::Keywords provides some XS functions to assist in writing syntax
  modules that provide new perl-visible syntax, primarily for authors of
