## libxs-parse-keyword-perl 0.46

=== debian/changelog ===
libxs-parse-keyword-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46.
  * Update auotpkgtest helper files to changed directory structure.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2024 17:55:18 +0200

libxs-parse-keyword-perl (0.44-2) unstable; urgency=medium

  * Add versioned Breaks on libsyntax-operator-equ-perl (cf. #1079556),
    and also libsyntax-operator-in-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 17:44:17 +0200
