## libxs-parse-keyword-perl 0.47

=== debian/changelog ===
libxs-parse-keyword-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:13:52 +0100
