## libxs-parse-keyword-perl 0.48

=== debian/changelog ===
libxs-parse-keyword-perl (0.48-2) unstable; urgency=medium

  * Add patch from Ubuntu: Fix compiler warnings about implicit integer
    conversion.
    Thanks to Zixing Liu for the bug report and the patch.
    (Closes: #1093886)

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2025 00:22:30 +0100

libxs-parse-keyword-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 20:37:06 +0100
