=== debian/control ===
--- 
+++ 
@@ -24,6 +24,8 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libfile-sharedir-perl
+Breaks: libsyntax-operator-equ-perl (<< 0.10),
+        libsyntax-operator-in-perl (<< 0.10)
 Description: XS functions to assist in parsing keyword syntax
  XS::Parse::Keywords provides some XS functions to assist in writing syntax
  modules that provide new perl-visible syntax, primarily for authors of
