## libxs-parse-keyword-perl 0.49

=== debian/changelog ===
libxs-parse-keyword-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies,
    and old Breaks.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2025 18:36:30 +0200
