=== debian/control ===
Source: libxs-parse-keyword-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libextutils-cbuilder-perl,
 libextutils-cchecker-perl,
 libfile-sharedir-perl <!nocheck>,
 libmodule-build-perl,
 libtest2-suite-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-keyword-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-keyword-perl.git
Homepage: https://metacpan.org/release/XS-Parse-Keyword

Package: libxs-parse-keyword-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libfile-sharedir-perl,
Description: XS functions to assist in parsing keyword syntax
 XS::Parse::Keywords provides some XS functions to assist in writing syntax
 modules that provide new perl-visible syntax, primarily for authors of
 keyword plugins using the PL_keyword_plugin hook mechanism. It is unlikely to
 be of much use to anyone else; and highly unlikely to be any use when writing
 perl code using these. Unless you are writing a keyword plugin using XS, this
 module is not for you.
